import matplotlib.pyplot as plt
numargs = anglit.numargs
[  ] = [0.9,] * numargs
rv = anglit()

# Display frozen pdf

x = np.linspace(0, np.minimum(rv.dist.b, 3))
h = plt.plot(x, rv.pdf(x))

# Check accuracy of cdf and ppf

prb = anglit.cdf(x, )
h = plt.semilogy(np.abs(x - anglit.ppf(prb, )) + 1e-20)

# Random number generation

R = anglit.rvs(size=100)
